--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::CacheMixin#_lookup_store
is_singleton: false
name: _lookup_store
params: (conditions = {})
visibility: public
